std::regex_token_iterator::operator=(3)

NAME
std::regex_token_iterator::operator= - std::regex_token_iterator::operator=

Synopsis
   regex_token_iterator& operator=( const regex_token_iterator& other ); (since C++11)
   Assigns the contents of other.

Parameters
   other - regex token iterator to assign.

Return value
   *this.